# HiC Prev Next Quantitation

The prev next quantitation is an implementation of the Directionality index proposed by Dixon et al. (Nature doi:10.1038/nature11082). It provides a way to look for correlated domains within a HiC dataset. Domain boundaries are represented by sudden changes in the DI measure.

The measure itself looks at the relative strength of HiC interactions in windows upstream and downstream of each probe and produces a value which quantitates this.

## Options

The options you have for this module are:

1. What size window you want to use to capture the upstream and downstream regions of each probe.
2. What is the minimum count of hits you need to see either upstream or downstream in order to make a measure of the DI.
3. Whether you want to remove duplicate HiC pairs when counting.